## rust-magic-wormhole-cli 0.7.1

=== debian/changelog ===
rust-magic-wormhole-cli (0.7.1-1) unstable; urgency=medium

  * Package magic-wormhole-cli 0.7.1 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1051528)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 11 Sep 2024 18:16:39 +0200
