=== debian/control ===
Source: rust-magic-wormhole-cli
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.75),
 libstd-rust-dev,
 librust-arboard-3+default-dev (>= 3.2.0-~~),
 librust-arboard-3+wayland-data-control-dev (>= 3.2.0-~~),
 librust-async-std-1+attributes-dev (>= 1.12.0-~~),
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-async-std-1+unstable-dev (>= 1.12.0-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-complete-4+default-dev,
 librust-color-eyre-0.6+default-dev,
 librust-console-0.15+default-dev,
 librust-ctrlc-3+default-dev (>= 3.2.1-~~),
 librust-dialoguer-0.11+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.12-~~),
 librust-indicatif-0.17+default-dev,
 librust-log-0.4+default-dev (>= 0.4.13-~~),
 librust-magic-wormhole-0.7+all-dev,
 librust-magic-wormhole-0.7+default-dev,
 librust-magic-wormhole-0.7+forwarding-dev,
 librust-number-prefix-0.4+default-dev,
 librust-qr2term-0.3+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.3-~~),
 librust-serde-1+default-dev (>= 1.0.120-~~),
 librust-serde-1+rc-dev (>= 1.0.120-~~),
 librust-serde-derive-1+default-dev (>= 1.0.120-~~),
 librust-serde-json-1+default-dev (>= 1.0.61-~~),
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-url-2+serde-dev (>= 2.2.2-~~),
 dh-shell-completions
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/magic-wormhole-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/magic-wormhole-cli
Homepage: http://magic-wormhole.io/
X-Cargo-Crate: magic-wormhole-cli
Rules-Requires-Root: no

Package: wormhole-rs
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Send files from one computer to another, securely
 wormhole-rs is the Rust port of the magic-wormhole python CLI.
 It makes it possible to very easily transfer files or directories from one
 computer to another.
 .
 The two endpoints are identified by using identical "wormhole codes":
 in general, the sending machine generates and displays the code,
 which must then be typed into the receiving machine. The codes are
 short and human-pronounceable, using a phonetically-distinct
 wordlist. The receiving side offers tab-completion on the codewords,
 so usually only a few characters must be typed. Wormhole codes are
 single-use and do not need to be memorized.
 .
 This implementation is fully compatible with the Go and python version.
