=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo --with shell_completions

# Manually generate completions
execute_after_dh_auto_install:
	$(CURDIR)/debian/wormhole-rs/usr/bin/wormhole-rs completion bash > $(CURDIR)/debian/wormhole-rs.bash-completions
	$(CURDIR)/debian/wormhole-rs/usr/bin/wormhole-rs completion fish > $(CURDIR)/debian/wormhole-rs.fish-completions
	$(CURDIR)/debian/wormhole-rs/usr/bin/wormhole-rs completion zsh > $(CURDIR)/debian/wormhole-rs.zsh-completions
