## rust-magic-wormhole-cli 0.7.3

=== debian/changelog ===
rust-magic-wormhole-cli (0.7.3-1) unstable; urgency=medium

  * Package magic-wormhole-cli 0.7.3 from crates.io using debcargo 2.7.2
  * Properly use dh-shell-completions to generate shell completions
  * d/p/relax-deps.diff: Refresh for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Oct 2024 16:35:43 +0100
