=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-magic-wormhole-cli
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.75),
+ rustc:native (>= 1.81),
  libstd-rust-dev,
  librust-arboard-3+default-dev (>= 3.2.0-~~),
  librust-arboard-3+wayland-data-control-dev (>= 3.2.0-~~),
@@ -19,13 +19,14 @@
  librust-color-eyre-0.6+default-dev,
  librust-console-0.15+default-dev,
  librust-ctrlc-3+default-dev (>= 3.2.1-~~),
+ librust-dialoguer-0.11+completion-dev,
  librust-dialoguer-0.11+default-dev,
  librust-env-logger-0.10+default-dev,
  librust-futures-0.3+default-dev (>= 0.3.12-~~),
  librust-indicatif-0.17+default-dev,
- librust-log-0.4+default-dev (>= 0.4.13-~~),
  librust-magic-wormhole-0.7+all-dev,
  librust-magic-wormhole-0.7+default-dev,
+ librust-magic-wormhole-0.7+entropy-dev,
  librust-magic-wormhole-0.7+forwarding-dev,
  librust-number-prefix-0.4+default-dev,
  librust-qr2term-0.3+default-dev,
@@ -34,13 +35,18 @@
  librust-serde-1+rc-dev (>= 1.0.120-~~),
  librust-serde-derive-1+default-dev (>= 1.0.120-~~),
  librust-serde-json-1+default-dev (>= 1.0.61-~~),
+ librust-tracing-0.1+default-dev,
+ librust-tracing-0.1+log-always-dev,
+ librust-tracing-0.1+log-dev,
+ librust-tracing-subscriber-0.3+default-dev,
+ librust-tracing-subscriber-0.3+env-filter-dev,
  librust-url-2+default-dev (>= 2.2.2-~~),
  librust-url-2+serde-dev (>= 2.2.2-~~),
  dh-shell-completions
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/magic-wormhole-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/magic-wormhole-cli
 Homepage: http://magic-wormhole.io/
@@ -61,7 +67,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Send files from one computer to another, securely
  wormhole-rs is the Rust port of the magic-wormhole python CLI.
  It makes it possible to very easily transfer files or directories from one
