## rust-magic-wormhole-cli 0.7.4

=== debian/changelog ===
rust-magic-wormhole-cli (0.7.4-4) unstable; urgency=medium

  * Cherry-pick upstream patch to fix shell completions

 -- Matthias Geiger <werdahias@debian.org>  Sat, 11 Jan 2025 17:23:28 +0100

rust-magic-wormhole-cli (0.7.4-3) unstable; urgency=medium

  * Team upload.
  * Package magic-wormhole-cli 0.7.4 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:19:29 +0100

rust-magic-wormhole-cli (0.7.4-2) unstable; urgency=medium

  * Update for unstable upload 

 -- Matthias Geiger <werdahias@debian.org>  Wed, 04 Dec 2024 18:24:17 +0100

rust-magic-wormhole-cli (0.7.4-1) experimental; urgency=medium

  * Package magic-wormhole-cli 0.7.4 from crates.io using debcargo 2.7.5
  * Refresh patch for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 04:12:55 +0100
