## rust-magic-wormhole-cli 0.7.5

=== debian/changelog ===
rust-magic-wormhole-cli (0.7.5-1) unstable; urgency=medium

  * Package magic-wormhole-cli 0.7.5 from crates.io using debcargo 2.7.6
  * Drop patch fixing completions; applied upstream

 -- Matthias Geiger <werdahias@debian.org>  Mon, 27 Jan 2025 20:47:03 +0100
