=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  librust-ctrlc-3+default-dev (>= 3.2.1-~~),
  librust-dialoguer-0.11+completion-dev,
  librust-dialoguer-0.11+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0.11+default-dev,
  librust-futures-0.3+default-dev (>= 0.3.12-~~),
  librust-indicatif-0.17+default-dev,
  librust-magic-wormhole-0.7+all-dev,
