## rust-magic-wormhole-cli 0.7.6

=== debian/changelog ===
rust-magic-wormhole-cli (0.7.6-1) unstable; urgency=medium

  * Package magic-wormhole-cli 0.7.6 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sat, 26 Apr 2025 17:21:44 +0200
