=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ dh-shell-completions
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.81),
  libstd-rust-dev,
  librust-arboard-3+default-dev (>= 3.2.0-~~),
@@ -41,8 +42,7 @@
  librust-tracing-subscriber-0.3+default-dev,
  librust-tracing-subscriber-0.3+env-filter-dev,
  librust-url-2+default-dev (>= 2.2.2-~~),
- librust-url-2+serde-dev (>= 2.2.2-~~),
- dh-shell-completions
+ librust-url-2+serde-dev (>= 2.2.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
