=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo --with shell_completions
